*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
}

img {
  display: block;
  width: 100%;
  max-width: 1500px;
}

body {
  background: #e9c46a;
  color: #FFD700;
  width: 95%;
  max-width: 1500px;
  margin: 0 auto;
}

section {
  margin: 5rem 2rem;
}

/* Navigation Styles */

header {
  background: #264653;
  text-align: center;
  position: fixed;
  top: 0;
  z-index: 1000;
  width: 95%;
  max-width: 1500px;
}

.logo {
  font-size: 1.25rem;
  margin: 1rem;
  text-transform: uppercase;
}

nav {
  position: absolute;
  top: 100%;
  left: 0;
  text-align: left;
  background: #264653;
  width: 100%;
  height: 100vh;
  padding-top: 2rem;
  display: none;
}

.nav-toggle {
  display: none;
}

.nav-toggle-label {
  position: absolute;
  top: 0;
  left: 0;
  margin-left: 1em;
  height: 100%;
  display: flex;
  align-items: center;
  cursor: pointer;
}

.nav-toggle-label span,
.nav-toggle-label span::before,
.nav-toggle-label span::after {
  display: block;
  background: white;
  height: 2px;
  width: 2em;
  border-radius: 2px;
  position: relative;
}

.nav-toggle-label span::before,
.nav-toggle-label span::after {
  content: '';
  position: absolute;
}

.nav-toggle-label span::before {
  bottom: 7px;
}

.nav-toggle-label span::after {
  top: 7px;
}

nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

nav li {
  margin-bottom: 1.5em;
  margin-left: 1em;
}

nav a {
  color: #FFD700;
  text-decoration: none;
  text-transform: uppercase;
}

nav a:hover {
  color: #ffa98e;
}

.nav-toggle:checked ~ nav {
  display: block;
}



/* Section Staff One */

.section-staff-one {
  margin: 11rem 2rem 0;
}

.header {
  font-family: "Baskervville SC", serif;
  font-weight: 600;
  font-style: normal;
  color: #38160d;
  font-size: 2.5rem;
  text-align: center;
}

.header1 {
  font-family: "Baskervville SC", serif;
  font-weight: 500;
  font-style: normal;
  color: #38160d;
  font-size: 1.7rem;
  text-align: center;
  margin: 1rem;
}

.staff-actions-btn {
  font-family: "Quattrocento", serif;
  font-weight: 400;
  font-style: normal;
  background: #264653;
  padding: 10px 20px;
  border-radius: 25px;
  font-size: 2rem;
  text-decoration: none;
  justify-content: center;
  color: white;
  display: flex;
  text-align: center;
}

.staff-actions-btn:hover {
  background: white;
  color: #264653;
  transition: 0.5s;
  
}


@media (min-width: 900px) {
    .nav-toggle-label {
      display: none;
    }
    
    header {
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 0 1rem;
      background: #264653;
    }
    
    nav {
      all: unset;
      display: flex;
      justify-content: space-around;
      align-items: center;
      margin-right: 1em;
    }
    
    nav ul {
      display: flex;
      align-items: center;
      gap: 1rem;
    }
    
     nav li { 
      margin-bottom: 0;
      padding: 0;
    }

    .section-staff-one-paragraph {
        margin: 3rem 25rem;
      }
    
    .staff-actions-btn {
        width: 35%;
        margin: 2rem 30rem;
    }
  
  }



  @media (max-width: 900px) {

    .section-staff-one-paragraph {
        margin: 2rem;
    }

    .staff-actions-btn {
        font-size: 1rem;
        margin: 3rem;
        width: 75%;
    }
  }